#!/usr/bin/env python
# -*- coding:utf-8 -*-
# #
# #   Author  :   xujunpeng
# #   Date    :   2019/03/12 10:55
#   Desc    :   设备尾号进行灰度过滤


def search_diary_gray_by_device(device_id=None):
    # 日记本搜索增加灰度
    white_list = ['1','2','3','4','5', '6', '7', '8', '9']
    if not device_id:
        return False
    return str(device_id[-1]) not in white_list
